      SUBROUTINE f7exit
c
c Machine-dependent Fortran STOP.
c *** This version for Berkeley portable f77 ***
c
c From:   National Simulation Resource Facility
c         Center for Bioengineering (WD-12)
c         University of Washington
c         Seattle, WA  98195
c
c         Dr. J. Bassingthwaighte, Director
c
c
c Copyright (C) 1989, 1990 by National Simulation Resource
c Facility, Univ of WA. All Rights Reserved.
c Software may be copied so long as this copyright notice is included.
c
c This software was developed with support from NIH grant RR-01243.
c Please cite this grant in any publication for which this software
c is used and send one reprint to the address given above.
c
c
c DESCRIPTION:
c     This routine, along with F7INIT, provide machine-dependent
c     initialization and termination operations. The kind of things that
c     might be done here are:
c         1. Close any open files and force disk updates
c         2. Clear insignificant floating errors for IEEE hardware
c         3. Set a system status return value
c     This routine may have to be customized for each system.
c
c CALL AND PARAMETER TYPES: (none)
c
c HISTORY:
c     Written:
c         05/02/91       L. Weissman (SPARCstation/SunOS)
c
c -----------------------------------------------------------------
c
      CHARACTER*50 sid1, sid2
c
c Source Code Control Data
c
      DATA sid1 /'@(#)f7exit.F	1.1 created 5/2/91 16:24:05.'/
      DATA sid2 /'@(#) retrieved 10/21/96 14:13:59.'/
c
c This is just a bogus routine for now
c
      STOP
      END
